pointtran {unmarked} | R Documentation

## Simulated point-transect data

### Description

Response matrix of animals detected in five distance classes plus two covariates.

### Usage

    data(pointtran)

### Format

A data frame with 30 observations on the following 7 variables.

`dc1`

  Counts in distance class 1 [0-5 m)

`dc2`

  Counts in distance class 2 [5-10 m)

`dc3`

  Counts in distance class 3 [10-15 m)

`dc4`

  Counts in distance class 4 [15-20 m)

`dc5`

  Counts in distance class 5 [20-25 m)

`area`

  a numeric vector

`habitat`

  a factor with levels `A` `B` `C`

### Examples

    data(pointtran)
    pointtran

    # Format for distsamp()
    ptUMF <- with(pointtran, {
            unmarkedFrameDS(y = cbind(dc1, dc2, dc3, dc4, dc5),
            siteCovs = data.frame(area, habitat),
            dist.breaks = seq(0, 25, by=5), survey = "point", unitsIn = "m")
            })

[Package unmarked version 0.12-3 Index]